Subject: Re: 21346075 - Broker FR - Ed Sheeran - 25/05/2019 - Tickets not received
From: David Mboyo <[email-masked]>
To: Rosette Modiri <[email-masked]>
Cc: Jitender Pratap Singh <[email-masked]>
Date: Mon, 20 May 2019 14:16:38 -0700 (MST)

Hi All, 

I just called the middle buyer, she got the final buyer's address but said she will be available to ship the ticket on May 24th. I requested her to ship but them asap she insisted it's not her duty as she was advised the ticket would be redirected to the final buyer. There is nothing else I could do. 

Regards 
David 

From: "Rosette Modiri" <[email-masked]> 
To: "David Mboyo" <[email-masked]> 
Cc: "Jitender Pratap Singh" <[email-masked]> 
Sent: Tuesday, May 21, 2019 1:33:17 AM 
Subject: Fwd: 21346075 - Broker FR - Ed Sheeran - 25/05/2019 - Tickets not received